### Method

# Panel ActionMuxer remove_action_group

#### Declaration [src]

    void
    panel_action_muxer_remove_action_group (
      PanelActionMuxer* self,
      const char* prefix
    )

#### Description

No description available.

#### Parameters

`prefix`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.